Subject: Re: CALP and GELP transition from Columbia Energy Serv to Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Feb 2000 03:49:00 -0800 (PST)

Thanks for all the information--I think!    I'm just beginning to go through 
it, but wanted to let you know who's doing what over here, so you know who 
you'll be hearing from and who's really important in transitioning these 
contracts to Enron.

I am responsible for only the initial evaluation of the contracts and making 
sure they get assigned, etc.  The really important people in this process 
are:   Robin Barbe, who is the commercial person responsible for the ongoing 
service to these customers; 
Joan Veselack who will be the scheduling person;
Dick Jenkins--Robin's backup;
 Also, although Robin will be talking to CALP about renewing transportation, 
etc., Chris Germany is the transportation specialist if there is a particular 
transport question that needs answering.  Phone numbers for all of your 
contacts at ENA are as follows:

 Robin Barbe  Commercial Issues, including Transportation Renewal  
713/853-7177
 Joan Veselack  Scheduling       713/853-1608
 Dick Jenkins  Back up Commercial contact     713/853-5136
 Chris Germany  CALP transportation calculation issues    713/853-4743
 Colleen Sullivan The "issues" person--if you just can't get ahold of anyone 
or  713/853-5514
    for "issues" that don't seem to be getting resolved.

Obviously we need to get all of this information to CALP / GELP.  I'll let 
Robin decide how she wants those communications to occur.  I really just 
wanted to let you know that you'll be hearing from Robin soon to discuss the 
contracts in more detail.  Also, the most important request I have right now:

WOULD YOU PLEASE RE-SEND THE E-MAIL AND ADDRESS IT TO:  
[email-masked]; 
[email-masked];
[email-masked];
[email-masked]; and 
[email-masked]?   
I tried to forward the e-mail, but apparently you have some secret encryption 
codes so it wouldn't allow me to forward it.   

Thanks for your help and I'm sure you'll hear from us very soon with 
questions.  In fact, I have one question already.  Your summary of the CALP 
contract shows it is under a year to year arrangement, but the amendment I 
see (#1) indicates it is under two month period extensions and may be 
terminated with 60 days notice.  Which is correct ?  Has there been another 
amendment bringing it back to a year to year extension, or was the summary an 
old document?